@import url("reset.css");
@import url("MyFontsWebfontsKit.css");

body {
    font-family: Museo-300, Verdana, Arial, sans-serif;
    font-size: 18px;
    color: #333;
    background-color: #EFEBE3;
}
a {
    color: inherit;
}
a:hover {
    color: #9c3;
}
header {
    width: 100%;
    text-align: center;
}
header div {
    width: 100%;
    background-color: #333;
    height: 49px;
    font-size: 0;
    line-height: 20px;
}
nav {
    background-image: url("images/nav_bg.gif");
    width: 1050px;
    margin: 0 auto;
    position: relative;
}
nav a {
    display: inline-block;
    font-size: 14px;
    color: #EFEBE3;
    text-align: left;
    text-decoration: none;
    width: 100px;
    height: 44px;
    vertical-align: middle;
    margin: 0;
    padding-top: 4px;
    padding-left: 5px;
}
footer {
    margin-top: 150px;
    color: #CCC9C2;
    font-size: 14px;
    padding-top: 10px;
    margin-top: 70px;
    border-top: #CCC9C2 solid 1px;
    text-align: center;
    width: 1050px;
    margin-left: auto;
    margin-right: auto;
}
footer a {
    display: inline-block;
    width: 105px;
    height: 22px;
    overflow: hidden;
    margin-top: 10px;
}
footer a:hover img {
    margin-top: -22px;
}
article {
    width: 610px;
    margin-left: auto;
    margin-right: auto;
    font-size: 14px;
}
article p, article li {
    line-height: 150%;
}
h1 {
    font-size: 24px;
    color: #784C1F;
    text-align: center;
    margin-top: 40px;
}
h2 {
    font-size: 18px;
}
#obal {
    margin: 20px;
}
nav .aktivni {
    color: #9c3;
}
nav #logoodkaz {
    line-height: 18px;
    position: absolute;
    top: -9px;
    left: -5px;
    background-color: #333;
    padding: 10px;
    width: 78px;
    height: 48px;
    text-align: center;
}
nav #logoodkaz span {
    display: block;
    border: 1px solid #9c3;
    padding: 4px 5px;
    background-color: #333;
    width: 68px;
    height: 38px;
}
nav #logoodkaz span:first-line {
    font-size: 150%;
    line-height: 16px;
}
nav #logoodkaz + a {
    margin-left: 100px;
}
ul li {
    list-style-image: url("images/odrazka.png");
}
p.cite {
    font-style: italic;
    padding-left: 20px;
}
div#mapa {
    width: 600px;
    height: 400px;
}
/******* FOTOGALERIE ******/
div.galerie {
    padding: 0;
    margin-top: 20px;
    margin-left: -4px;
    line-height: 0;
    width: 615px;
}
div.galerie a {
    width: 145px;
    height: 145px;
    border: 1px #9c3 solid;
    overflow: hidden;
    display: inline-block;
    margin-left: 3px;
    margin-bottom: 6px;
}
div.galerie a img {
    margin: 0;
    padding: 0;
}